<?xml version="1.0" encoding="utf-8" ?>
<Config>
  <AppList>
    <App AppName="Tts">
      <App_Id>请修改此处为您的App_Id</App_Id>
      <App_Key>请修改此处为您的Key</App_Key>
    </App>
    <App AppName="TextTrans">
      <App_Id>请修改此处为您的App_Id</App_Id>
      <App_Key>请修改此处为您的Key</App_Key>
    </App>
    <App AppName="BaiduAiPlat">
      <App_Id>请修改此处为您的App_Id</App_Id>
      <App_Key>请修改此处为您的Key</App_Key>
      <Secret_Key>请修改此处为您的Secret_Key</Secret_Key>
    </App>
  </AppList>
</Config>
